.card {
    cursor: pointer;
    width: 220px;
    margin: 15px;
}

.card > .card-image > img {
    height: 324px;
    object-fit: cover;
}

.card > .card-content {
    height: 140px;

    display: flex;
    flex-direction: column;
    justify-content: space-between;
}